Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis2.namespace
Class Constants

    java.lang.Object
      org.apache.axis2.namespace.Constants

Direct Known Subclasses:
  Constants

    public class Constants

extends Object

Field Summary
`static String` | `ATTR_ACTOR`
`static String` | `ATTR_ARRAY_SIZE`
`static String` | `ATTR_ARRAY_TYPE`
`static String` | `ATTR_ENCODING_STYLE`
`static String` | `ATTR_HANDLERINFOCHAIN`
`static String` | `ATTR_HREF`
`static String` | `ATTR_ID`
`static String` | `ATTR_ITEM_TYPE`
`static String` | `ATTR_MUST_UNDERSTAND`
`static String` | `ATTR_OFFSET`
`static String` | `ATTR_POSITION`
`static String` | `ATTR_QNAME`
`static String` | `ATTR_REF`
`static String` | `ATTR_RELAY`
`static String` | `ATTR_ROLE`
`static String` | `ATTR_ROOT`
`static String` | `ATTR_TYPE`
`static String` | `AXIS2_NAMESPACE_PREFIX`
`static String` | `AXIS2_NAMESPACE_URI`
`static QName` | `AXIS2_NONE`
`static QName` | `BASE_64_CONTENT_QNAME`
`static String` | `ELEM_BODY`
`static String` | `ELEM_ENVELOPE`
`static String` | `ELEM_FAULT`
`static String` | `ELEM_FAULT_ACTOR`
`static String` | `ELEM_FAULT_CODE`
`static String` | `ELEM_FAULT_CODE_SOAP12`
`static String` | `ELEM_FAULT_DETAIL`
`static String` | `ELEM_FAULT_DETAIL_SOAP12`
`static String` | `ELEM_FAULT_NODE_SOAP12`
`static String` | `ELEM_FAULT_REASON_SOAP12`
`static String` | `ELEM_FAULT_ROLE_SOAP12`
`static String` | `ELEM_FAULT_STRING`
`static String` | `ELEM_FAULT_SUBCODE_SOAP12`
`static String` | `ELEM_FAULT_VALUE_SOAP12`
`static String` | `ELEM_HEADER`
`static String` | `ELEM_NOTUNDERSTOOD`
`static String` | `ELEM_SUPPORTEDENVELOPE`
`static String` | `ELEM_TEXT_SOAP12`
`static String` | `ELEM_UPGRADE`
`static String` | `ELEM_XOP_INCLUDE`
`static String` | `FAULT_CLIENT`
`static QName` | `FAULT_MUSTUNDERSTAND`
`static String` | `FAULT_SERVER_GENERAL`
`static String` | `FAULT_SERVER_USER`
`static QName` | `FAULT_SOAP12_DATAENCODINGUNKNOWN`
`static QName` | `FAULT_SOAP12_MUSTUNDERSTAND`
`static QName` | `FAULT_SOAP12_RECEIVER`
`static QName` | `FAULT_SOAP12_SENDER`
`static QName` | `FAULT_SOAP12_VERSIONMISMATCH`
`static QName` | `FAULT_SUBCODE_BADARGS`
`static QName` | `FAULT_SUBCODE_PROC_NOT_PRESENT`
`static QName` | `FAULT_VERSIONMISMATCH`
`static String` | `FORMAT_BINDING`
`static String` | `JAVA_NS`
`static String` | `MIME_CT_APPLICATION_OCTETSTREAM`
`static String` | `MIME_CT_APPLICATION_XML`
`static String` | `MIME_CT_IMAGE_GIF`
`static String` | `MIME_CT_IMAGE_JPEG`
`static String` | `MIME_CT_MULTIPART_PREFIX`
`static String` | `MIME_CT_TEXT_PLAIN`
`static String` | `MIME_CT_TEXT_XML`
`static String` | `NS_PREFIX_SCHEMA_XSD`
`static String` | `NS_PREFIX_SCHEMA_XSI`
`static String` | `NS_PREFIX_SOAP_ENC`
`static String` | `NS_PREFIX_SOAP_ENV`
`static String` | `NS_PREFIX_WSDL`
`static String` | `NS_PREFIX_WSDL_SOAP`
`static String` | `NS_PREFIX_XML`
`static String` | `NS_PREFIX_XOP`
`static String` | `NS_URI_WSDL11` WSDL Namespace.
`static String` | `NS_URI_WSDL20`
`static String` | `NS_URI_XML`
`static String` | `NS_URI_XMLNS`
`static QName` | `QNAME_FAULTACTOR`
`static QName` | `QNAME_FAULTCODE`
`static QName` | `QNAME_FAULTCODE_SOAP12`
`static QName` | `QNAME_FAULTDETAIL_SOAP12`
`static QName` | `QNAME_FAULTDETAILS`
`static QName` | `QNAME_FAULTNODE_SOAP12`
`static QName` | `QNAME_FAULTREASON_SOAP12`
`static QName` | `QNAME_FAULTROLE_SOAP12`
`static QName` | `QNAME_FAULTSTRING`
`static QName` | `QNAME_FAULTSUBCODE_SOAP12`
`static QName` | `QNAME_FAULTVALUE_SOAP12`
`static QName` | `QNAME_LITERAL_ITEM`
`static QName` | `QNAME_NOTUNDERSTOOD`
`static QName` | `QNAME_RPC_RESULT`
`static QName` | `QNAME_TEXT_SOAP12`
`static QName` | `SOAP_ARRAY`
`static QName` | `SOAP_ARRAY_ATTRS11`
`static QName` | `SOAP_ARRAY_ATTRS12`
`static QName` | `SOAP_ARRAY12`
`static QName` | `SOAP_BASE64`
`static QName` | `SOAP_BASE64BINARY`
`static QName` | `SOAP_BOOLEAN`
`static QName` | `SOAP_BYTE`
`static QName` | `SOAP_COMMON_ATTRS11`
`static QName` | `SOAP_COMMON_ATTRS12`
`static QName` | `SOAP_DECIMAL`
`static QName` | `SOAP_DOUBLE`
`static QName` | `SOAP_FLOAT`
`static QName` | `SOAP_INT`
`static QName` | `SOAP_INTEGER`
`static QName` | `SOAP_LONG`
`static QName` | `SOAP_SHORT`
`static QName` | `SOAP_STRING`
`static String` | `URI_1999_SCHEMA_XSD`
`static String` | `URI_1999_SCHEMA_XSI`
`static String` | `URI_2000_SCHEMA_XSD`
`static String` | `URI_2000_SCHEMA_XSI`
`static String` | `URI_2001_SCHEMA_XSD`
`static String` | `URI_2001_SCHEMA_XSI`
`static String` | `URI_DEFAULT_SCHEMA_XSD`
`static String` | `URI_DEFAULT_SCHEMA_XSI`
`static String` | `URI_DIME_CLOSED_LAYOUT`
`static String` | `URI_DIME_CONTENT`
`static String` | `URI_DIME_OPEN_LAYOUT`
`static String` | `URI_DIME_REFERENCE`
`static String` | `URI_DIME_WSDL`
`static String` | `URI_LITERAL_ENC`
`static String` | `URI_POLICY`
`static String` | `URI_SECURITYPOLICY`
`static String` | `URI_SOAP11_ENC`
`static String` | `URI_SOAP11_ENV`
`static String` | `URI_SOAP11_HTTP`
`static String` | `URI_SOAP11_NEXT_ACTOR`
`static String` | `URI_SOAP12_ENC`
`static String` | `URI_SOAP12_ENV`
`static String` | `URI_SOAP12_HTTP`
`static String` | `URI_SOAP12_NEXT_ACTOR` Deprecated. use URI_SOAP12_NEXT_ROLE
`static String` | `URI_SOAP12_NEXT_ROLE`
`static String` | `URI_SOAP12_NOENC`
`static String` | `URI_SOAP12_NONE_ROLE`
`static String` | `URI_SOAP12_RPC`
`static String` | `URI_SOAP12_ULTIMATE_ROLE`
`static String` | `URI_WSDL11_SOAP`
`static String` | `URI_WSDL12_SOAP`
`static String` | `URI_XOP_INCLUDE`
`static QName` | `XMIME_CONTENT_TYPE_QNAME`
`static QName` | `XML_LANG`
`static QName` | `XSD_ANY`
`static QName` | `XSD_ANYSIMPLETYPE`
`static QName` | `XSD_ANYTYPE`
`static QName` | `XSD_ANYURI`
`static QName` | `XSD_BASE64`
`static QName` | `XSD_BOOLEAN`
`static QName` | `XSD_BYTE`
`static QName` | `XSD_DATE`
`static QName` | `XSD_DATETIME`
`static QName` | `XSD_DAY`
`static QName` | `XSD_DECIMAL`
`static QName` | `XSD_DOUBLE`
`static QName` | `XSD_DURATION`
`static QName` | `XSD_ENTITIES`
`static QName` | `XSD_ENTITY`
`static QName` | `XSD_FLOAT`
`static QName` | `XSD_HEXBIN`
`static QName` | `XSD_ID`
`static QName` | `XSD_IDREF`
`static QName` | `XSD_IDREFS`
`static QName` | `XSD_INT`
`static QName` | `XSD_INTEGER`
`static QName` | `XSD_LANGUAGE`
`static QName` | `XSD_LONG`
`static QName` | `XSD_MONTH`
`static QName` | `XSD_MONTHDAY`
`static QName` | `XSD_NAME`
`static QName` | `XSD_NCNAME`
`static QName` | `XSD_NEGATIVEINTEGER`
`static QName` | `XSD_NMTOKEN`
`static QName` | `XSD_NMTOKENS`
`static QName` | `XSD_NONNEGATIVEINTEGER`
`static QName` | `XSD_NONPOSITIVEINTEGER`
`static QName` | `XSD_NORMALIZEDSTRING`
`static QName` | `XSD_NOTATION`
`static QName` | `XSD_POSITIVEINTEGER`
`static QName` | `XSD_QNAME`
`static QName` | `XSD_SCHEMA`
`static QName` | `XSD_SHORT`
`static QName` | `XSD_STRING`
`static QName` | `XSD_TIME`
`static QName` | `XSD_TIMEINSTANT1999`
`static QName` | `XSD_TIMEINSTANT2000`
`static QName` | `XSD_TOKEN`
`static QName` | `XSD_UNSIGNEDBYTE`
`static QName` | `XSD_UNSIGNEDINT`
`static QName` | `XSD_UNSIGNEDLONG`
`static QName` | `XSD_UNSIGNEDSHORT`
`static QName` | `XSD_YEAR`
`static QName` | `XSD_YEARMONTH`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AXIS2_NAMESPACE_URI

    public static final String AXIS2_NAMESPACE_URI

See Also:
  Constant Field Values

### AXIS2_NAMESPACE_PREFIX

    public static final String AXIS2_NAMESPACE_PREFIX

See Also:
  Constant Field Values

### NS_PREFIX_SOAP_ENV

    public static final String NS_PREFIX_SOAP_ENV

See Also:
  Constant Field Values

### NS_PREFIX_SOAP_ENC

    public static final String NS_PREFIX_SOAP_ENC

See Also:
  Constant Field Values

### NS_PREFIX_SCHEMA_XSI

    public static final String NS_PREFIX_SCHEMA_XSI

See Also:
  Constant Field Values

### NS_PREFIX_SCHEMA_XSD

    public static final String NS_PREFIX_SCHEMA_XSD

See Also:
  Constant Field Values

### NS_PREFIX_WSDL

    public static final String NS_PREFIX_WSDL

See Also:
  Constant Field Values

### NS_PREFIX_WSDL_SOAP

    public static final String NS_PREFIX_WSDL_SOAP

See Also:
  Constant Field Values

### NS_PREFIX_XML

    public static final String NS_PREFIX_XML

See Also:
  Constant Field Values

### NS_PREFIX_XOP

    public static final String NS_PREFIX_XOP

See Also:
  Constant Field Values

### URI_SOAP11_ENV

    public static final String URI_SOAP11_ENV

See Also:
  Constant Field Values

### URI_SOAP12_ENV

    public static final String URI_SOAP12_ENV

See Also:
  Constant Field Values

### URI_LITERAL_ENC

    public static final String URI_LITERAL_ENC

See Also:
  Constant Field Values

### URI_SOAP11_ENC

    public static final String URI_SOAP11_ENC

See Also:
  Constant Field Values

### URI_SOAP12_ENC

    public static final String URI_SOAP12_ENC

See Also:
  Constant Field Values

### URI_SOAP12_NOENC

    public static final String URI_SOAP12_NOENC

See Also:
  Constant Field Values

### URI_SOAP11_NEXT_ACTOR

    public static final String URI_SOAP11_NEXT_ACTOR

See Also:
  Constant Field Values

### URI_SOAP12_NEXT_ROLE

    public static final String URI_SOAP12_NEXT_ROLE

See Also:
  Constant Field Values

### URI_SOAP12_NEXT_ACTOR

    public static final String URI_SOAP12_NEXT_ACTOR

  Deprecated. use URI_SOAP12_NEXT_ROLE
  See Also:
    Constant Field Values

### URI_SOAP12_RPC

    public static final String URI_SOAP12_RPC

See Also:
  Constant Field Values

### URI_SOAP12_NONE_ROLE

    public static final String URI_SOAP12_NONE_ROLE

See Also:
  Constant Field Values

### URI_SOAP12_ULTIMATE_ROLE

    public static final String URI_SOAP12_ULTIMATE_ROLE

See Also:
  Constant Field Values

### URI_SOAP11_HTTP

    public static final String URI_SOAP11_HTTP

See Also:
  Constant Field Values

### URI_SOAP12_HTTP

    public static final String URI_SOAP12_HTTP

See Also:
  Constant Field Values

### NS_URI_XMLNS

    public static final String NS_URI_XMLNS

See Also:
  Constant Field Values

### NS_URI_XML

    public static final String NS_URI_XML

See Also:
  Constant Field Values

### URI_1999_SCHEMA_XSD

    public static final String URI_1999_SCHEMA_XSD

See Also:
  Constant Field Values

### URI_2000_SCHEMA_XSD

    public static final String URI_2000_SCHEMA_XSD

See Also:
  Constant Field Values

### URI_2001_SCHEMA_XSD

    public static final String URI_2001_SCHEMA_XSD

See Also:
  Constant Field Values

### URI_DEFAULT_SCHEMA_XSD

    public static final String URI_DEFAULT_SCHEMA_XSD

See Also:
  Constant Field Values

### URI_1999_SCHEMA_XSI

    public static final String URI_1999_SCHEMA_XSI

See Also:
  Constant Field Values

### URI_2000_SCHEMA_XSI

    public static final String URI_2000_SCHEMA_XSI

See Also:
  Constant Field Values

### URI_2001_SCHEMA_XSI

    public static final String URI_2001_SCHEMA_XSI

See Also:
  Constant Field Values

### URI_DEFAULT_SCHEMA_XSI

    public static final String URI_DEFAULT_SCHEMA_XSI

See Also:
  Constant Field Values

### URI_POLICY

    public static final String URI_POLICY

See Also:
  Constant Field Values

### FORMAT_BINDING

    public static final String FORMAT_BINDING

See Also:
  Constant Field Values

### JAVA_NS

    public static final String JAVA_NS

See Also:
  Constant Field Values

### NS_URI_WSDL11

    public static final String NS_URI_WSDL11

  WSDL Namespace.

  See Also:
    Constant Field Values

### NS_URI_WSDL20

    public static final String NS_URI_WSDL20

See Also:
  Constant Field Values

### URI_DIME_WSDL

    public static final String URI_DIME_WSDL

See Also:
  Constant Field Values

### URI_DIME_CONTENT

    public static final String URI_DIME_CONTENT

See Also:
  Constant Field Values

### URI_DIME_REFERENCE

    public static final String URI_DIME_REFERENCE

See Also:
  Constant Field Values

### URI_DIME_CLOSED_LAYOUT

    public static final String URI_DIME_CLOSED_LAYOUT

See Also:
  Constant Field Values

### URI_DIME_OPEN_LAYOUT

    public static final String URI_DIME_OPEN_LAYOUT

See Also:
  Constant Field Values

### URI_XOP_INCLUDE

    public static final String URI_XOP_INCLUDE

See Also:
  Constant Field Values

### ELEM_XOP_INCLUDE

    public static final String ELEM_XOP_INCLUDE

See Also:
  Constant Field Values

### URI_WSDL11_SOAP

    public static final String URI_WSDL11_SOAP

See Also:
  Constant Field Values

### URI_WSDL12_SOAP

    public static final String URI_WSDL12_SOAP

See Also:
  Constant Field Values

### ELEM_ENVELOPE

    public static final String ELEM_ENVELOPE

See Also:
  Constant Field Values

### ELEM_HEADER

    public static final String ELEM_HEADER

See Also:
  Constant Field Values

### ELEM_BODY

    public static final String ELEM_BODY

See Also:
  Constant Field Values

### ELEM_FAULT

    public static final String ELEM_FAULT

See Also:
  Constant Field Values

### ELEM_NOTUNDERSTOOD

    public static final String ELEM_NOTUNDERSTOOD

See Also:
  Constant Field Values

### ELEM_UPGRADE

    public static final String ELEM_UPGRADE

See Also:
  Constant Field Values

### ELEM_SUPPORTEDENVELOPE

    public static final String ELEM_SUPPORTEDENVELOPE

See Also:
  Constant Field Values

### ELEM_FAULT_CODE

    public static final String ELEM_FAULT_CODE

See Also:
  Constant Field Values

### ELEM_FAULT_STRING

    public static final String ELEM_FAULT_STRING

See Also:
  Constant Field Values

### ELEM_FAULT_DETAIL

    public static final String ELEM_FAULT_DETAIL

See Also:
  Constant Field Values

### ELEM_FAULT_ACTOR

    public static final String ELEM_FAULT_ACTOR

See Also:
  Constant Field Values

### ELEM_FAULT_CODE_SOAP12

    public static final String ELEM_FAULT_CODE_SOAP12

See Also:
  Constant Field Values

### ELEM_FAULT_VALUE_SOAP12

    public static final String ELEM_FAULT_VALUE_SOAP12

See Also:
  Constant Field Values

### ELEM_FAULT_SUBCODE_SOAP12

    public static final String ELEM_FAULT_SUBCODE_SOAP12

See Also:
  Constant Field Values

### ELEM_FAULT_REASON_SOAP12

    public static final String ELEM_FAULT_REASON_SOAP12

See Also:
  Constant Field Values

### ELEM_FAULT_NODE_SOAP12

    public static final String ELEM_FAULT_NODE_SOAP12

See Also:
  Constant Field Values

### ELEM_FAULT_ROLE_SOAP12

    public static final String ELEM_FAULT_ROLE_SOAP12

See Also:
  Constant Field Values

### ELEM_FAULT_DETAIL_SOAP12

    public static final String ELEM_FAULT_DETAIL_SOAP12

See Also:
  Constant Field Values

### ELEM_TEXT_SOAP12

    public static final String ELEM_TEXT_SOAP12

See Also:
  Constant Field Values

### ATTR_MUST_UNDERSTAND

    public static final String ATTR_MUST_UNDERSTAND

See Also:
  Constant Field Values

### ATTR_ENCODING_STYLE

    public static final String ATTR_ENCODING_STYLE

See Also:
  Constant Field Values

### ATTR_ACTOR

    public static final String ATTR_ACTOR

See Also:
  Constant Field Values

### ATTR_ROLE

    public static final String ATTR_ROLE

See Also:
  Constant Field Values

### ATTR_RELAY

    public static final String ATTR_RELAY

See Also:
  Constant Field Values

### ATTR_ROOT

    public static final String ATTR_ROOT

See Also:
  Constant Field Values

### ATTR_ID

    public static final String ATTR_ID

See Also:
  Constant Field Values

### ATTR_HREF

    public static final String ATTR_HREF

See Also:
  Constant Field Values

### ATTR_REF

    public static final String ATTR_REF

See Also:
  Constant Field Values

### ATTR_QNAME

    public static final String ATTR_QNAME

See Also:
  Constant Field Values

### ATTR_ARRAY_TYPE

    public static final String ATTR_ARRAY_TYPE

See Also:
  Constant Field Values

### ATTR_ITEM_TYPE

    public static final String ATTR_ITEM_TYPE

See Also:
  Constant Field Values

### ATTR_ARRAY_SIZE

    public static final String ATTR_ARRAY_SIZE

See Also:
  Constant Field Values

### ATTR_OFFSET

    public static final String ATTR_OFFSET

See Also:
  Constant Field Values

### ATTR_POSITION

    public static final String ATTR_POSITION

See Also:
  Constant Field Values

### ATTR_TYPE

    public static final String ATTR_TYPE

See Also:
  Constant Field Values

### ATTR_HANDLERINFOCHAIN

    public static final String ATTR_HANDLERINFOCHAIN

See Also:
  Constant Field Values

### FAULT_CLIENT

    public static final String FAULT_CLIENT

See Also:
  Constant Field Values

### FAULT_SERVER_GENERAL

    public static final String FAULT_SERVER_GENERAL

See Also:
  Constant Field Values

### FAULT_SERVER_USER

    public static final String FAULT_SERVER_USER

See Also:
  Constant Field Values

### FAULT_VERSIONMISMATCH

    public static final QName FAULT_VERSIONMISMATCH

### FAULT_MUSTUNDERSTAND

    public static final QName FAULT_MUSTUNDERSTAND

### FAULT_SOAP12_MUSTUNDERSTAND

    public static final QName FAULT_SOAP12_MUSTUNDERSTAND

### FAULT_SOAP12_VERSIONMISMATCH

    public static final QName FAULT_SOAP12_VERSIONMISMATCH

### FAULT_SOAP12_DATAENCODINGUNKNOWN

    public static final QName FAULT_SOAP12_DATAENCODINGUNKNOWN

### FAULT_SOAP12_SENDER

    public static final QName FAULT_SOAP12_SENDER

### FAULT_SOAP12_RECEIVER

    public static final QName FAULT_SOAP12_RECEIVER

### FAULT_SUBCODE_BADARGS

    public static final QName FAULT_SUBCODE_BADARGS

### FAULT_SUBCODE_PROC_NOT_PRESENT

    public static final QName FAULT_SUBCODE_PROC_NOT_PRESENT

### QNAME_FAULTCODE

    public static final QName QNAME_FAULTCODE

### QNAME_FAULTSTRING

    public static final QName QNAME_FAULTSTRING

### QNAME_FAULTACTOR

    public static final QName QNAME_FAULTACTOR

### QNAME_FAULTDETAILS

    public static final QName QNAME_FAULTDETAILS

### QNAME_FAULTCODE_SOAP12

    public static final QName QNAME_FAULTCODE_SOAP12

### QNAME_FAULTVALUE_SOAP12

    public static final QName QNAME_FAULTVALUE_SOAP12

### QNAME_FAULTSUBCODE_SOAP12

    public static final QName QNAME_FAULTSUBCODE_SOAP12

### QNAME_FAULTREASON_SOAP12

    public static final QName QNAME_FAULTREASON_SOAP12

### QNAME_TEXT_SOAP12

    public static final QName QNAME_TEXT_SOAP12

### QNAME_FAULTNODE_SOAP12

    public static final QName QNAME_FAULTNODE_SOAP12

### QNAME_FAULTROLE_SOAP12

    public static final QName QNAME_FAULTROLE_SOAP12

### QNAME_FAULTDETAIL_SOAP12

    public static final QName QNAME_FAULTDETAIL_SOAP12

### QNAME_NOTUNDERSTOOD

    public static final QName QNAME_NOTUNDERSTOOD

### XSD_STRING

    public static final QName XSD_STRING

### XSD_BOOLEAN

    public static final QName XSD_BOOLEAN

### XSD_DOUBLE

    public static final QName XSD_DOUBLE

### XSD_FLOAT

    public static final QName XSD_FLOAT

### XSD_INT

    public static final QName XSD_INT

### XSD_INTEGER

    public static final QName XSD_INTEGER

### XSD_LONG

    public static final QName XSD_LONG

### XSD_SHORT

    public static final QName XSD_SHORT

### XSD_BYTE

    public static final QName XSD_BYTE

### XSD_DECIMAL

    public static final QName XSD_DECIMAL

### XSD_BASE64

    public static final QName XSD_BASE64

### XSD_HEXBIN

    public static final QName XSD_HEXBIN

### XSD_ANYSIMPLETYPE

    public static final QName XSD_ANYSIMPLETYPE

### XSD_ANYTYPE

    public static final QName XSD_ANYTYPE

### XSD_ANY

    public static final QName XSD_ANY

### AXIS2_NONE

    public static final QName AXIS2_NONE

### XSD_QNAME

    public static final QName XSD_QNAME

### XSD_DATETIME

    public static final QName XSD_DATETIME

### XSD_DATE

    public static final QName XSD_DATE

### XSD_TIME

    public static final QName XSD_TIME

### XSD_TIMEINSTANT1999

    public static final QName XSD_TIMEINSTANT1999

### XSD_TIMEINSTANT2000

    public static final QName XSD_TIMEINSTANT2000

### XSD_NORMALIZEDSTRING

    public static final QName XSD_NORMALIZEDSTRING

### XSD_TOKEN

    public static final QName XSD_TOKEN

### XSD_UNSIGNEDLONG

    public static final QName XSD_UNSIGNEDLONG

### XSD_UNSIGNEDINT

    public static final QName XSD_UNSIGNEDINT

### XSD_UNSIGNEDSHORT

    public static final QName XSD_UNSIGNEDSHORT

### XSD_UNSIGNEDBYTE

    public static final QName XSD_UNSIGNEDBYTE

### XSD_POSITIVEINTEGER

    public static final QName XSD_POSITIVEINTEGER

### XSD_NEGATIVEINTEGER

    public static final QName XSD_NEGATIVEINTEGER

### XSD_NONNEGATIVEINTEGER

    public static final QName XSD_NONNEGATIVEINTEGER

### XSD_NONPOSITIVEINTEGER

    public static final QName XSD_NONPOSITIVEINTEGER

### XSD_YEARMONTH

    public static final QName XSD_YEARMONTH

### XSD_MONTHDAY

    public static final QName XSD_MONTHDAY

### XSD_YEAR

    public static final QName XSD_YEAR

### XSD_MONTH

    public static final QName XSD_MONTH

### XSD_DAY

    public static final QName XSD_DAY

### XSD_DURATION

    public static final QName XSD_DURATION

### XSD_NAME

    public static final QName XSD_NAME

### XSD_NCNAME

    public static final QName XSD_NCNAME

### XSD_NMTOKEN

    public static final QName XSD_NMTOKEN

### XSD_NMTOKENS

    public static final QName XSD_NMTOKENS

### XSD_NOTATION

    public static final QName XSD_NOTATION

### XSD_ENTITY

    public static final QName XSD_ENTITY

### XSD_ENTITIES

    public static final QName XSD_ENTITIES

### XSD_IDREF

    public static final QName XSD_IDREF

### XSD_IDREFS

    public static final QName XSD_IDREFS

### XSD_ANYURI

    public static final QName XSD_ANYURI

### XSD_LANGUAGE

    public static final QName XSD_LANGUAGE

### XSD_ID

    public static final QName XSD_ID

### XSD_SCHEMA

    public static final QName XSD_SCHEMA

### XML_LANG

    public static final QName XML_LANG

### SOAP_BASE64

    public static final QName SOAP_BASE64

### SOAP_BASE64BINARY

    public static final QName SOAP_BASE64BINARY

### SOAP_STRING

    public static final QName SOAP_STRING

### SOAP_BOOLEAN

    public static final QName SOAP_BOOLEAN

### SOAP_DOUBLE

    public static final QName SOAP_DOUBLE

### SOAP_FLOAT

    public static final QName SOAP_FLOAT

### SOAP_INT

    public static final QName SOAP_INT

### SOAP_LONG

    public static final QName SOAP_LONG

### SOAP_SHORT

    public static final QName SOAP_SHORT

### SOAP_BYTE

    public static final QName SOAP_BYTE

### SOAP_INTEGER

    public static final QName SOAP_INTEGER

### SOAP_DECIMAL

    public static final QName SOAP_DECIMAL

### SOAP_ARRAY

    public static final QName SOAP_ARRAY

### SOAP_COMMON_ATTRS11

    public static final QName SOAP_COMMON_ATTRS11

### SOAP_COMMON_ATTRS12

    public static final QName SOAP_COMMON_ATTRS12

### SOAP_ARRAY_ATTRS11

    public static final QName SOAP_ARRAY_ATTRS11

### SOAP_ARRAY_ATTRS12

    public static final QName SOAP_ARRAY_ATTRS12

### SOAP_ARRAY12

    public static final QName SOAP_ARRAY12

### QNAME_LITERAL_ITEM

    public static final QName QNAME_LITERAL_ITEM

### QNAME_RPC_RESULT

    public static final QName QNAME_RPC_RESULT

### MIME_CT_APPLICATION_OCTETSTREAM

    public static final String MIME_CT_APPLICATION_OCTETSTREAM

See Also:
  Constant Field Values

### MIME_CT_TEXT_PLAIN

    public static final String MIME_CT_TEXT_PLAIN

See Also:
  Constant Field Values

### MIME_CT_IMAGE_JPEG

    public static final String MIME_CT_IMAGE_JPEG

See Also:
  Constant Field Values

### MIME_CT_IMAGE_GIF

    public static final String MIME_CT_IMAGE_GIF

See Also:
  Constant Field Values

### MIME_CT_TEXT_XML

    public static final String MIME_CT_TEXT_XML

See Also:
  Constant Field Values

### MIME_CT_APPLICATION_XML

    public static final String MIME_CT_APPLICATION_XML

See Also:
  Constant Field Values

### MIME_CT_MULTIPART_PREFIX

    public static final String MIME_CT_MULTIPART_PREFIX

See Also:
  Constant Field Values

### BASE_64_CONTENT_QNAME

    public static final QName BASE_64_CONTENT_QNAME

### XMIME_CONTENT_TYPE_QNAME

    public static final QName XMIME_CONTENT_TYPE_QNAME

### URI_SECURITYPOLICY

    public static final String URI_SECURITYPOLICY

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2011 The Apache Software Foundation. All Rights Reserved.